<?php
//查看各个后台的余额
$is_script = 1;
include_once __DIR__ . '/../../index.php';
use extend\alisms\Sms;

//强子余额
$time =  time();
$noce = md5(time());
$apikey = 'a478ad5aa3079bbbef3cd45e2d55d61e';
$sign = md5($time.$noce.$apikey);
$url = "http://47.92.116.14:2222/api/getMoney?agentid=admin1&ti=".$time."&nonce=".$noce."&sign=".$sign;
$qiangzi = json_decode(file_get_contents($url), true)['data']['money'];

//迅联余额
$time =  time();
$noce = md5(time());
$apikey = 'osoa917321hdjw';
$sign = md5($time.$noce.$apikey);
$url = "http://47.92.65.184:2223/api/getMoney?agentid=admin2&ti=".$time."&nonce=".$noce."&sign=".$sign;
$xunlian = json_decode(file_get_contents($url), true)['data']['money'];

//天天余额
$tiantian = json_decode(file_get_contents("https://yoyoapi.yoyoip.com/v1/userinfo?apiid=89&sendtime=" . time() . "&sign=" . md5('apiid=89&sendtime=' . time() . 'NFeK72yYXmPiGR86YeMCBRTWDxXkrQsd')), true)['data']['money'];

//云牛余额
$url = 'http://int.linghangsoft.net:8000/sysadmin/useradmin/userapi_admin1.php?secretId=108006113&secretKey=87085a351a64c116df09ebc07d5781sf&type=checkmoney';
$yunniu = json_decode(file_get_contents($url), true)['balance'];

//火狐余额
$url = 'http://int.linghangadmin.com:8000/sysadmin/useradmin/userapi_admin1.php?secretId=108006113&secretKey=87085a351a64c116df09ebc07d5781sf&type=checkmoney';
$huohu = json_decode(file_get_contents($url), true)['balance'];

$info = [
    'money1'=>$qiangzi,
    'money2'=>$xunlian,
    'money3'=>$tiantian,
    'money4'=>$yunniu,
    'money5'=>$huohu,
];
$alisms = new Sms;
$alisms::sendToBalance('17796668888', $info);

